<template>
  <img class="help-button"/>
</template>

<script>
  export default {
    name: "chat"
  }
</script>

<style scoped lang="scss">
  .help-button {
    content: url('~@/static/img/button_help.svg');
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 999;
    cursor: pointer;
  }
</style>